    * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
    }

    html, body {
      height: 100%;
      font-family: Arial, sans-serif;
      background: linear-gradient(to right, #ffd1a9, #a0d8f1, #ffd1a9);
      overflow-x: hidden;
    }

    .container {
      max-width: 450px;
      width: 90%;
      margin: auto;
      padding: 20px;
      background: linear-gradient(to right, #a0d8f1, #ffd1a9);
      border-radius: 15px;
      box-shadow: 0 15px 30px rgba(0, 0, 0, 0.9);
      text-align: center;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
    
    .container1 {
      max-width: 800px;
      width: 90%;
      margin: 30px auto 10px auto;
      background: white;
      padding: 15px;
      border-radius: 15px;
      box-shadow: 0 15px 30px rgba(0, 0, 0, 0.9);
      text-align: center;
    }

    .container2 {
      max-width: 800px;
      width: 90%;
      margin: 0 auto 100px auto;
      background: white;
      padding: 15px;
      border-radius: 15px;
      box-shadow: 0 15px 30px rgba(0, 0, 0, 0.9);
      text-align: center;
    }
    
    .container_boton_atras {
      display: flex;
      justify-content: center;
      margin-bottom: 15px;
    }
    
    .container_bienvenido {
      margin-bottom: 15px;
      color: #555;
      font-size: 17px;
    }
    
    .container_form{
    margin-top:20px;
    padding:25px;
    background:#f0f4f8;
    border-radius:12px;
    box-shadow:0 2px 8px rgba(0,0,0,.15);
    }

    .container_form form{
    display:flex;
    flex-direction:column;
    gap:18px;
    }
    
    .titulo_hoja {
      font-size: 24px;
      color: #5c3a00;
      margin-bottom: 20px;
    }

    .img_logo {
      max-width: 100px;
      margin-bottom: 10px;
    }
    
    .container_botones_menu {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 10px;
      margin-top: 20px;
      margin-bottom: 10px;
    }

    .btn_1 {
      padding: 10px 20px;
      background-color: #f4a261;
      color: white;
      font-size: 14px;
      font-weight: bold;
      border: none;
      border-radius: 8px;
      cursor: pointer;
      text-decoration: none;
      transition: background-color 0.3s, transform 0.3s;
      box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    }

    .btn_1:hover {
      background-color: #ff6600;
      transform: scale(1.05);
    }
    
    .btn_2 {
      padding: 10px 20px;
      background-color: #f4a261;
      color: white;
      font-size: 12px;
      font-weight: bold;
      border: none;
      border-radius: 8px;
      cursor: pointer;
      text-decoration: none;
      transition: background-color 0.3s, transform 0.3s;
      box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    }
    
    .btn_2:hover {
      background-color: #479cbc;
      transform: scale(1.05);
    }
    
    .label {
      display: block;
      margin-bottom: -15px;
      font-weight: bold;
      color: #333;
      font-size: 14px;
    }

    .input {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 7px;
    font-size: 15px;
    }

    .togglePass1 {
    position: absolute;
    right: 55px;
    top: 525px;
    cursor: pointer;
    color: #665;
    }

    .togglePass2 {
    position: absolute;
    right: 55px;
    top: 370px;
    cursor: pointer;
    color: #665;
    }
    
    header {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      background-color: #4d4737;
      color: white;
      padding: 10px;
      text-align: center;
      z-index: 1000;
    }
    
    header nav {
      display: flex;
      justify-content: space-around;
    }

    header a {
      color: #fff;
      text-decoration: none;
      font-weight: bold;
      font-size: 15px;
      transition: color 0.3s;
    }

    header a:hover {
      color: #ffc107;
    }
    
    .img_estilo {
  max-width: 150px;
  width: 100%;
  height: auto;
  display: block;
  margin: 10px auto;
}
    
    /* Tablas */
    table {
        width: 100%;
        border-collapse: collapse;
        margin-top: 10px;
        word-break: break-word;
    }

    th, td {
        padding: 3px;
        border: 1px solid black;
        text-align: center;
        font-size: 15px;
    }

    th {
        background-color: #ffc133;
        font-size: 17px;
    }

    td {
        background-color: #ccc;
    }
    
    /* Enlaces */
    a {
        color: #D32F2F;
        text-decoration: none;
        font-weight: bold;
    }

    a:hover {
        text-decoration: underline;
    }
    
    .icon-upload {
    font-size: 30px;
    margin: 0 15px;
    cursor: pointer;
    color: #007bff;
    transition: transform 0.2s ease;
  }

  .icon-upload:hover {
    transform: scale(1.2);
    color: #0056b3;
  }

  .input-hidden {
    display: none;
  }

  .upload-container {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
    gap: 20px;
  }
  
  .section-header {
            background-color: #ff8a33; 
            font-size: 17px;
            padding: 5px;
            font-weight: bold;
            text-align: center;
            margin: 5px auto;
        }
        
    .footer {
            margin: 10px auto;
            font-size: 18px;
        }

    .bottom-nav {
      position: fixed;
      bottom: 0;
      left: 0;
      width: 100%;
      background-color: #4d4737;
      display: flex;
      justify-content: space-around;
      padding: 10px 0;
      box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.2);
      z-index: 10;
    }

    .bottom-nav .nav-item {
      color: white;
      text-decoration: none;
      font-size: 15px;
      text-align: center;
    }

    .bottom-nav .nav-item:hover {
      color: #ffc107;
    }

    .bottom-nav .nav-item.active {
      color: #ffc107;
      /* Color destacado */
      font-weight: bold;
    }
